/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*home page css start*/
body::-webkit-scrollbar {
  display: none;
}
html{
    margin:0;
}

bold, strong {
    font-weight: 600!important;
}

.site-container{
	max-width:1244px;
	margin: 100px auto !important;
}
.gross-container{
	max-width: 1640px;
	width: 100%;
	margin:0 auto !important;
}

/*compnay overview style*/
:where(#about-slider,.certificate_hero_slider) .flex-control-nav{
	display: none !important;
}
:where(.about-slider-wrapper,.overview_hero_section,.certification_hero_section) .blue_gray_curve{
    width: min( 100%,835px);
    position: absolute !important;
    right: -15%;
    z-index: 100 !important;
    bottom:0;
}

/*company-certification page style*/
.page-id-825 #main.clearfix {
    padding: 0;
}
.page-id-825 .site-logo img{
    filter:brightness(0) invert(1);
}
.page-id-825 .header-main-menu{
    position: absolute;
    width: 100%;
    top: 0;
    background:transparent;
}
.page-id-825 .nav-links a span{
    color: white;
}
.page-id-825 .nav-links .awb-menu__main-background-active{
    border-color:white;
}
.page-id-825 .nav-links .awb-menu__sub-ul li{
    background:#27326a;
}
.page-id-825 .nav-links .awb-menu__sub-ul li:hover{
    background: #fff;
}
.page-id-825 .nav-links .awb-menu__sub-ul li:hover a span{
    color:#27326a;
}
 :where(.certification_hero_section,.overview_hero_section,.about-slider-wrapper){
    position: relative;
}
:where(.overview_hero_section,.certification_hero_section,.about-slider-wrapper)  :where(.slider_hero_wrap,.hero_slider_detail,.fusion-column-wrapper,.slides,img,.slides li,.fusion-image-hover-element ){
    height: 100% !important;
}

.kranservice-container{
  max-width: 1350px;    
  width: 100%;
  margin: 0 auto !important;
}



/*home page css start */

